.signUp_pnl{	
	width:535px;
	margin:100px auto 0 auto;
	position:relative;
	}

.sign_tp{
	background:url(../images/sign_tp.gif) no-repeat 0 0;
	height:31px;
	display:block;
	}
.sign_midd{
	background:url(../images/sign_bg.gif) repeat-x 0 0 #dbcfb5;	
	color:#171717;
	overflow:hidden;
	height:100%;
	}
.article_pnl{
	font:normal 26px/36px Georgia, "Times New Roman", Times, serif;
	color:#010101;
	background-color:#b8a98a;	
	height:36px;
	}
.article_pnl h2{
	font:normal 26px/36px Georgia, "Times New Roman", Times, serif;
	color:#010101;
	background-color:#b8a98a;
	padding:0 0 0 32px;
	}
.article_lft{
	width:13px;
	height:43px;
	position:absolute;
	left:-13px;
	top:24px;
	/*background:url(../images/article_lft_bg.gif) no-repeat 0 0;*/
	line-height:0;
	font-size:0;
	display:block;
	}
.article_lft img{
	display:block;
	}
	
.sign_middSub{
	width:459px;
	float:right;
	padding:26px 45px 0 0;
	font-size:13px;
	line-height:18px;
	color:#171717;
	background-color:inherit;
	background:none;
	}
.sign_middSub p{
	padding:0;
	}
	
/* form pnl start */
.form_pnl{
	padding:22px 0 11px 0;
	width:382px;
	}

.form_pnl label{
	float:left;
	width:124px;
	font-size:18px;
	line-height:25px;
	color:#171717;
	background-color:inherit;
	}
	
.form_pnl input{
	float:left;
	width:253px;
	height:25px;
	border:1px solid #c3b391;
	font:12px/25px Verdana, Arial, Helvetica, sans-serif;
	padding:0 0 0 3px;
	color:#171717;
	background-color:#d1c2a3;
	margin:0 0 10px 0;
	}
input.submit_btn{
	background:url(../images/submit.gif) no-repeat 0 0;
	width:102px;
	height:40px;
	display:block;
	float:right;
	border:none;
	text-indent:-20000px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	margin:0;
	}

/* form pnl end */

.form_btmTT{
	font-size:11px;
	line-height:14px;
	color:#161616;
	background-color:inherit;
	padding:0;
	}
	
.sign_btm{
	background:url(../images/sign_btm.gif) no-repeat 0 0;
	height:15px;
	display:block;
	}
	
.x_close{
	margin:0 0 0 27px;
	color:#6e5f3a !important;
	background-color:inherit;
	}
.x_close:hover{
	color:#171717 !important;
	background-color:inherit;
	}
